IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KESINTI' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD
	KESINTI float(53) NULL
GO
	
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONODEMETARIH' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD
	SONODEMETARIH datetime NULL
GO